[Wine] problem

James McKenzie jjmckenzie51 at gmail.com
Mon Aug 29 23:39:20 CDT 2011

On 8/29/11 9:24 PM, BakaAkuma wrote:
> I installed Runes of Magic with wine and can not play it. The version of wine I am currently using is 1.3.26 Am I doing something wrong?
>   :?
Follow the instructions on the Runes of Magic Applications Database Page:


This program needs several native Windows products installed before it 
will run:

IE6, dotnet 2.0, wininet

Use the latest version of winetricks for IE6 as the download location 
moved.  It is available from the web page linked to in Installation 
portion of the above mentioned web page.


More information about the wine-users mailing list